IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[mps_biztype_query_senior]') AND type = 'U')
CREATE TABLE [dbo].[mps_biztype_query_senior]
(
    [bqls_bqlid] int NOT NULL,
    [bqls_bizid] int NULL DEFAULT((0)),
    [bqls_select] nvarchar(2000) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [bqls_from] nvarchar(2000) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [bqls_where] nvarchar(2000) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [bqls_orderby] nvarchar(2000) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    CONSTRAINT [PK_mps_biztype_query_senior] PRIMARY KEY ([bqls_bqlid] ASC)
)